Ladybug SDK

これはLadybug2、Ladybug3、Ladybug5 およびLadybug5+ をサポートするLadybug SDK 最新バージョンです。 Ladybug ライブラリの初期Linux バージョンは、 Ubuntu 16.04(x86 とx86_64 の両方)で、1394 とUSB3 カメラに対応します。 初期のLinux SDK は、コマンドライン・アプリケーション(LadybugRecorderConsole)を介した画像処理、ストリーム記録およびGPS サポートに焦点を当てています。 

ダウンロード